uuid: f385f163-b3cc-4175-b24f-07bb4b133b49
langcode: fr
status: true
dependencies:
  config:
    - site_settings.site_setting_entity_type.le_programme
id: site_setting_entity.le_programme
target_entity_type_id: site_setting_entity
target_bundle: le_programme
default_langcode: fr
language_alterable: true
